## atkmm1.6 2.22.5

=== debian/changelog ===
atkmm1.6 (2.22.5-1) unstable; urgency=low

  [ Krzysztof Klimonda ]
  * New upstream release. (LP: #742068)
  * debian/control.in:
    - add mm-common (>= 0.9.3) build dependency.

  [ Deng Xiyue ]
  * Import changes from Ubuntu.
  * debian/watch:
    + Fix RegEx to work again.
    + Track *.tar.bz2 instead of *.tar.gz
  * debian/libatkmm-1.6-dev.install:
    + Include usr/lib/*.la
  * debian/rules:
    + Add clean-la.mk to strip out *.la dependencies.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 17 Apr 2011 14:59:04 +0800

atkmm1.6 (2.22.2-1) experimental; urgency=low

  * New upstream release.

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Mon, 24 Jan 2011 02:45:18 +0100

atkmm1.6 (2.22.1-1) experimental; urgency=low

  * Initial Release. (Closes: 604123)

 -- Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>  Tue, 02 Nov 2010 20:35:53 +0100
