=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: atkmm1.6
Section: libs
Priority: optional
Maintainer: Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>
DM-Upload-Allowed: yes
Homepage: http://www.gtkmm.org/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/atkmm1.6
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/atkmm1.6
Build-Depends: cdbs (>= 0.4.51),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.11),
               libglibmm-2.4-dev (>= 2.24.0),
               libatk1.0-dev (>= 1.12.0),
               mm-common (>= 0.9.3)
Standards-Version: 3.9.1

Package: libatkmm-1.6-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libatkmm-1.6-1 (= ${binary:Version}),
         libglibmm-2.4-dev (>= 2.24.0),
         libatk1.0-dev (>= 1.12.0),
Suggests: libatkmm-1.6-doc
Breaks: libgtkmm-2.4-dev (<< 1:2.22.0)
Replaces: libgtkmm-2.4-dev (<< 1:2.22.0)
Description: C++ wrappers for ATK accessibility toolkit (development files)
 Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
 It provides a familiar interface for C++ programmers to add accessibility
 features to their applications.
 .
 This package contains development files.

Package: libatkmm-1.6-1
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: libgtkmm-2.4-1c2a (<< 1:2.22.0)
Replaces: libgtkmm-2.4-1c2a (<< 1:2.22.0)
Description: C++ wrappers for ATK accessibility toolkit (shared libraries)
 Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
 It provides a familiar interface for C++ programmers to add accessibility
 features to their applications.
 .
 This package contains shared libraries.

Package: libatkmm-1.6-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libatkmm-1.6-1 (= ${binary:Version})
Breaks: libgtkmm-2.4-dbg (<< 1:2.22.0)
Replaces: libgtkmm-2.4-dbg (<< 1:2.22.0)
Description: C++ wrappers for ATK accessibility toolkit (debug symbols)
 Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
 It provides a familiar interface for C++ programmers to add accessibility
 features to their applications.
 .
 This package contains debug symbols for debugging applications using gtkmm.

Package: libatkmm-1.6-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lynx | www-browser,
         doc-base
Recommends: gtkmm-documentation
Description: C++ wrappers for ATK accessibility toolkit (documentation)
 Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
 It provides a familiar interface for C++ programmers to add accessibility
 features to their applications.
 .
 This package contains tutorial, FAQ, and reference documentation.
