## atkmm1.6 2.22.6

=== debian/changelog ===
atkmm1.6 (2.22.6-1ubuntu2) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 16:43:43 +0100

atkmm1.6 (2.22.6-1ubuntu1) precise; urgency=low

  [ Evan Broder ]
  * Convert to multiarch (LP: #902703):
    - Pass --libdir with multiarch path to configure
    - Adjust .install files to refer to /usr/lib subdirs
    - Add multiarch Pre-Depends
    - Bump debhelper and cdbs build-deps for ${misc:Pre-Depends} and
      $(DEB_HOST_MULTIARCH) support, respectively

  [ Daniel Holbach ]
  * debian/compat: update to 9.

 -- Evan Broder <evan@ebroder.net>  Sat, 10 Dec 2011 02:46:11 -0800

atkmm1.6 (2.22.6-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * Stop installing libtool .la files.
  * Bump Standards-Version to 3.9.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 02:28:10 +0100
