=== debian/control ===
--- 
+++ 
@@ -6,23 +6,25 @@
 Source: atkmm1.6
 Section: libs
 Priority: optional
-Maintainer: Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/atkmm1.6
 Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/atkmm1.6
-Build-Depends: cdbs (>= 0.4.51),
-               debhelper (>= 8),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 8.1.3~),
                gnome-pkg-tools (>= 0.11),
                libglibmm-2.4-dev (>= 2.24.0),
                libatk1.0-dev (>= 1.12.0),
                mm-common (>= 0.9.3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: libatkmm-1.6-dev
 Section: libdevel
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libatkmm-1.6-1 (= ${binary:Version}),
@@ -31,6 +33,7 @@
 Suggests: libatkmm-1.6-doc
 Breaks: libgtkmm-2.4-dev (<< 1:2.22.0)
 Replaces: libgtkmm-2.4-dev (<< 1:2.22.0)
+Multi-Arch: same
 Description: C++ wrappers for ATK accessibility toolkit (development files)
  Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
  It provides a familiar interface for C++ programmers to add accessibility
@@ -40,10 +43,12 @@
 
 Package: libatkmm-1.6-1
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: libgtkmm-2.4-1c2a (<< 1:2.22.0)
 Replaces: libgtkmm-2.4-1c2a (<< 1:2.22.0)
+Multi-Arch: same
 Description: C++ wrappers for ATK accessibility toolkit (shared libraries)
  Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
  It provides a familiar interface for C++ programmers to add accessibility
@@ -55,11 +60,13 @@
 Section: debug
 Priority: extra
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libatkmm-1.6-1 (= ${binary:Version})
 Breaks: libgtkmm-2.4-dbg (<< 1:2.22.0)
 Replaces: libgtkmm-2.4-dbg (<< 1:2.22.0)
+Multi-Arch: same
 Description: C++ wrappers for ATK accessibility toolkit (debug symbols)
  Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
  It provides a familiar interface for C++ programmers to add accessibility
