## atkmm1.6 2.22.7

=== debian/changelog ===
atkmm1.6 (2.22.7-2ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf for current libtool.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 15 Dec 2013 13:29:03 -0800

atkmm1.6 (2.22.7-2) unstable; urgency=low

  * Convert to multiarch.
  * Bump debhelper compatibility level to 9.
  * Add Build-Depends on autotools-dev to get updated config.{guess,sub}.

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Jun 2013 03:57:10 +0200

atkmm1.6 (2.22.7-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Update repository URL.

  [ Michael Biebl ]
  * New upstream release.
  * Bump minimum glibmm version to 2.36.0.
  * Drop DM-Upload-Allowed field, DM upload permissions are no longer handled
    this way.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Update debian/copyright according to the copyright-format 1.0 spec.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 May 2013 01:43:59 +0200
