=== debian/control ===
--- 
+++ 
@@ -2,38 +2,37 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: atkmm1.6
 Section: libs
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-DM-Upload-Allowed: yes
 Homepage: http://www.gtkmm.org/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/atkmm1.6
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/atkmm1.6
-Build-Depends: cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3~),
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/atkmm1.6
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/atkmm1.6
+Build-Depends: cdbs (>= 0.4.51),
+               debhelper (>= 9),
+               dh-autoreconf,
+               autotools-dev,
                gnome-pkg-tools (>= 0.11),
-               libglibmm-2.4-dev (>= 2.24.0),
+               libglibmm-2.4-dev (>= 2.36.0),
                libatk1.0-dev (>= 1.12.0),
                mm-common (>= 0.9.3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: libatkmm-1.6-dev
 Section: libdevel
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libatkmm-1.6-1 (= ${binary:Version}),
-         libglibmm-2.4-dev (>= 2.24.0),
+         libglibmm-2.4-dev (>= 2.36.0),
          libatk1.0-dev (>= 1.12.0),
 Suggests: libatkmm-1.6-doc
 Breaks: libgtkmm-2.4-dev (<< 1:2.22.0)
 Replaces: libgtkmm-2.4-dev (<< 1:2.22.0)
-Multi-Arch: same
 Description: C++ wrappers for ATK accessibility toolkit (development files)
  Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
  It provides a familiar interface for C++ programmers to add accessibility
@@ -43,12 +42,12 @@
 
 Package: libatkmm-1.6-1
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Breaks: libgtkmm-2.4-1c2a (<< 1:2.22.0)
 Replaces: libgtkmm-2.4-1c2a (<< 1:2.22.0)
-Multi-Arch: same
 Description: C++ wrappers for ATK accessibility toolkit (shared libraries)
  Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
  It provides a familiar interface for C++ programmers to add accessibility
@@ -60,13 +59,12 @@
 Section: debug
 Priority: extra
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libatkmm-1.6-1 (= ${binary:Version})
 Breaks: libgtkmm-2.4-dbg (<< 1:2.22.0)
 Replaces: libgtkmm-2.4-dbg (<< 1:2.22.0)
-Multi-Arch: same
 Description: C++ wrappers for ATK accessibility toolkit (debug symbols)
  Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
  It provides a familiar interface for C++ programmers to add accessibility
@@ -77,6 +75,7 @@
 Package: libatkmm-1.6-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          lynx | www-browser,
