=== debian/watch ===
version=3
http://download.gnome.org/sources/atkmm/([\d\.]+[02468])/ \
        atkmm-([\d\.]+)\.tar\.xz
