## atkmm1.6 2.24.2

=== debian/changelog ===
atkmm1.6 (2.24.2-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Add Debian Accessibility Team to Uploaders
  * Bump debhelper compat to 11
  * Build with all hardening flags
  * Use dh_missing --fail-missing

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Dec 2017 12:45:15 -0500

atkmm1.6 (2.24.2-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.
  * Don't compress doxygen tag files.
  * Drop libatkmm-1.6-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from libatkmm-1.6-dbg to new dbgsym packages by
    using dh_strip --dbgsym-migration.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 02:52:08 +0200

atkmm1.6 (2.24.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump libglibmm-2.4-dev to (>= 2.46.2) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Wed, 02 Dec 2015 22:02:02 +0100

atkmm1.6 (2.24.1-1) unstable; urgency=medium

  [ Simon McVittie ]
  * debian/copyright: add some missing copyright holders

  [ Michael Biebl ]
  * New upstream release.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Update Build-Depends as per configure.ac:
    - Bump libglibmm-2.4-dev to (>= 2.46.1)
    - Bump libatk1.0-dev to (>= 1.18)
    - Bump mm-common to (>= 0.9.8)
  * Bump Standards-Version to 3.9.6.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer and move
    Krzysztof Klimonda to Uploaders.
  * Bump SHVER to 2.24.0.

 -- Michael Biebl <biebl@debian.org>  Mon, 28 Sep 2015 13:19:44 +0200

atkmm1.6 (2.22.7-3) unstable; urgency=medium

  * Team upload.

  [ Michael Biebl ]
  * Bump Build-Depends on cdbs for multiarch support

  [ Jeremy Bicha ]
  * Use canonical Vcs-* fields

  [ Simon McVittie ]
  * Rename libatkmm-1.6-1 to libatkmm-1.6-1v5 for the libstdc++ transition.
    Based on a patch by Matthias Klose.

 -- Simon McVittie <smcv@debian.org>  Mon, 17 Aug 2015 22:52:45 +0100

atkmm1.6 (2.22.7-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to fix FTBFS on ppc64el. Closes: #752899

 -- Andreas Barth <aba@ayous.org>  Thu, 28 Aug 2014 18:49:33 +0000
