=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: atkmm1.6
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>,
           Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
Homepage: http://www.gtkmm.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/atkmm.git
Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/atkmm.git
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.11),
               libglibmm-2.4-dev (>= 2.46.2),
               libatk1.0-dev (>= 1.18),
               mm-common (>= 0.9.8)
Standards-Version: 4.1.2

Package: libatkmm-1.6-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libatkmm-1.6-1v5 (= ${binary:Version}),
         libglibmm-2.4-dev (>= 2.46.2),
         libatk1.0-dev (>= 1.18),
Suggests: libatkmm-1.6-doc
Description: C++ wrappers for ATK accessibility toolkit (development files)
 Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
 It provides a familiar interface for C++ programmers to add accessibility
 features to their applications.
 .
 This package contains development files.

Package: libatkmm-1.6-1v5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Conflicts: libatkmm-1.6-1
Replaces: libatkmm-1.6-1
Description: C++ wrappers for ATK accessibility toolkit (shared libraries)
 Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
 It provides a familiar interface for C++ programmers to add accessibility
 features to their applications.
 .
 This package contains shared libraries.

Package: libatkmm-1.6-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lynx | www-browser,
         doc-base
Recommends: gtkmm-documentation
Description: C++ wrappers for ATK accessibility toolkit (documentation)
 Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
 It provides a familiar interface for C++ programmers to add accessibility
 features to their applications.
 .
 This package contains tutorial, FAQ, and reference documentation.
