## atkmm1.6 2.28.0

=== debian/changelog ===
atkmm1.6 (2.28.0-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 09:26:09 -0500

atkmm1.6 (2.28.0-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/copyright: Add pre-generated docs to Files-Excluded
  * Build-Depend on doxygen, graphviz & xsltproc to build docs
  * libatkmm-1.6-doc: Don't depend on lynx | www-browser
  * Bump Standads-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 22 Nov 2018 22:01:40 -0500
