=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: atkmm1.6
@@ -8,15 +8,18 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>,
            Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
-Homepage: http://www.gtkmm.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/atkmm.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/atkmm.git
 Build-Depends: debhelper (>= 11),
+               doxygen,
                gnome-pkg-tools (>= 0.11),
+               graphviz,
                libglibmm-2.4-dev (>= 2.46.2),
                libatk1.0-dev (>= 1.18),
-               mm-common (>= 0.9.8)
-Standards-Version: 4.1.2
+               mm-common (>= 0.9.8),
+               xsltproc
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/atkmm
+Vcs-Git: https://salsa.debian.org/gnome-team/atkmm.git
+Homepage: http://www.gtkmm.org/
 
 Package: libatkmm-1.6-dev
 Section: libdevel
@@ -55,7 +58,6 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         lynx | www-browser,
          doc-base
 Recommends: gtkmm-documentation
 Description: C++ wrappers for ATK accessibility toolkit (documentation)
