=== debian/watch ===
version=4
https://download.gnome.org/sources/atkmm/([\d\.]+[02468])/ \
	atkmm@ANY_VERSION@\.tar\.xz
