## atkmm1.6 2.28.2

=== debian/changelog ===
atkmm1.6 (2.28.2-1build1) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 10:41:39 +0100

atkmm1.6 (2.28.2-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome
  * debian/rules: Rely on dh12's default dh_makeshlibs handling
    instead of trying to update the version number manually

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 20:35:23 -0400

atkmm1.6 (2.28.0-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0
  * Bump debhelper from 11 to 12.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 02 Jan 2021 16:11:20 +0100
