=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>,
            Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
                doxygen,
-               gnome-pkg-tools (>= 0.11),
                graphviz,
                libglibmm-2.4-dev (>= 2.46.2),
                libatk1.0-dev (>= 1.18),
+               meson (>= 0.54.0),
                mm-common (>= 0.9.8),
                xsltproc
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/atkmm
 Vcs-Git: https://salsa.debian.org/gnome-team/atkmm.git
 Homepage: http://www.gtkmm.org/
