## atkmm1.6 2.28.3

=== debian/changelog ===
atkmm1.6 (2.28.3-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * clean: Drop untracked files on clean (Closes: Bug#1044035)

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Oct 2023 11:37:16 -0400

atkmm1.6 (2.28.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump minimum meson and atk
  * debian/control.in: Build-Depend on libxml-parser-perl
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/libatkmm-1.6-1v5.docs: README -> README.md
  * debian/rules: Enable maintainer mode to build docs from source
  * debian/watch: Update to only track 2.28.x releases as recommended
    by upstream

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.6.0 (no change)

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines
  * Use secure URI in Homepage field
  * Set upstream metadata fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 15:25:58 -0400
