=== debian/control ===
--- 
+++ 
@@ -7,20 +7,22 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>,
-           Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
-Build-Depends: debhelper-compat (= 12),
+           Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                doxygen,
                graphviz,
+               libatk1.0-dev (>= 2.12),
                libglibmm-2.4-dev (>= 2.46.2),
-               libatk1.0-dev (>= 1.18),
-               meson (>= 0.54.0),
+               libxml-parser-perl <!nodoc>,
+               meson (>= 0.55.0),
                mm-common (>= 0.9.8),
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/atkmm
 Vcs-Git: https://salsa.debian.org/gnome-team/atkmm.git
-Homepage: http://www.gtkmm.org/
+Homepage: https://www.gtkmm.org/
 
 Package: libatkmm-1.6-dev
 Section: libdevel
@@ -30,7 +32,7 @@
          ${shlibs:Depends},
          libatkmm-1.6-1v5 (= ${binary:Version}),
          libglibmm-2.4-dev (>= 2.46.2),
-         libatk1.0-dev (>= 1.18),
+         libatk1.0-dev (>= 2.12),
 Suggests: libatkmm-1.6-doc
 Description: C++ wrappers for ATK accessibility toolkit (development files)
  Atkmm is a C++ interface for ATK, accessibility toolkit used by Gtk+ library.
