## atkmm1.6 2.28.4

=== debian/changelog ===
atkmm1.6 (2.28.4-1build4) noble; urgency=medium

  * No-change rebuild against libatk1.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:26:17 +0000

atkmm1.6 (2.28.4-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:19:40 +0000

atkmm1.6 (2.28.4-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:01:53 +0000

atkmm1.6 (2.28.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:50:24 +0000

atkmm1.6 (2.28.4-1) unstable; urgency=medium

  * New upstream release
  * debian/libatkmm-1.6-1v5.docs: AUTHORS was removed in new release
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Feb 2024 16:46:50 -0500
