=== debian/control ===
--- 
+++ 
@@ -1,15 +1,11 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: atkmm1.6
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>,
-           Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
+           Jeremy Bícha <jbicha@ubuntu.com>, Krzysztof Klimonda <kklimonda@syntaxhighlighted.com>
 Build-Depends: debhelper-compat (= 13),
-               dh-sequence-gnome,
                doxygen,
                graphviz,
                libatk1.0-dev (>= 2.12),
